Reference record for OID 1.3.6.1.2.1.10.273.1.1.1.3

Parent
1.3.6.1.2.1.10.273.1.1.1 (tedEntry)
Node code
3
Node name
tedRemoteRouterId
Numeric OID
1.3.6.1.2.1.10.273.1.1.1.3
URN notation
urn:oid:1.3.6.1.2.1.10.273.1.1.1.3
ASN.1 notation

{1 3 6 1 2 1 10 273 1 1 1 3}

  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) transmission(10) tedMIB(273) tedObjects(1) tedTable(1) tedEntry(1) tedRemoteRouterId(3)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) transmission(10) tedMIB(273) tedObjects(1) tedTable(1) tedEntry(1) tedRemoteRouterId(3)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib-2(1) transmission(10) tedMIB(273) tedObjects(1) tedTable(1) tedEntry(1) tedRemoteRouterId(3)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib(1) transmission(10) tedMIB(273) tedObjects(1) tedTable(1) tedEntry(1) tedRemoteRouterId(3)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) transmission(10) tedMIB(273) tedObjects(1) tedTable(1) tedEntry(1) tedRemoteRouterId(3)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) transmission(10) tedMIB(273) tedObjects(1) tedTable(1) tedEntry(1) tedRemoteRouterId(3)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) transmission(10) tedMIB(273) tedObjects(1) tedTable(1) tedEntry(1) tedRemoteRouterId(3)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib(1) transmission(10) tedMIB(273) tedObjects(1) tedTable(1) tedEntry(1) tedRemoteRouterId(3)}
OID-IRI notation
  • /1/3/6/1/2/1/10/273/1/1/1/3
  • /ISO/Identified-Organization/6/1/2/1/10/273/1/1/1/3
  • /ISO/3/6/1/2/1/10/273/1/1/1/3
Named path variants
  • /iso/identified-organization/dod/internet/mgmt/mib-2/transmission/TED-MIB/tedObjects/tedTable/tedEntry/tedRemoteRouterId
  • /iso/identified-organization/dod/internet/mgmt/mib-2/transmission/tedMIB/tedObjects/tedTable/tedEntry/tedRemoteRouterId
  • /iso/identified-organization/dod/internet/mgmt/mib/transmission/TED-MIB/tedObjects/tedTable/tedEntry/tedRemoteRouterId
  • /iso/identified-organization/dod/internet/mgmt/mib/transmission/tedMIB/tedObjects/tedTable/tedEntry/tedRemoteRouterId
  • /iso/org/dod/internet/mgmt/mib-2/transmission/TED-MIB/tedObjects/tedTable/tedEntry/tedRemoteRouterId
  • /iso/org/dod/internet/mgmt/mib-2/transmission/tedMIB/tedObjects/tedTable/tedEntry/tedRemoteRouterId
  • /iso/org/dod/internet/mgmt/mib/transmission/TED-MIB/tedObjects/tedTable/tedEntry/tedRemoteRouterId
  • /iso/org/dod/internet/mgmt/mib/transmission/tedMIB/tedObjects/tedTable/tedEntry/tedRemoteRouterId
  • ...skipped...
All recorded component names

Each component can use any of its recorded names. The examples above show up to eight combinations. ASN.1 names do not necessarily have registered OID-IRI labels.

  • 1: iso
  • 1.3: identified-organization, org, iso-identified-organization, iso-organization
  • 1.3.6: dod
  • 1.3.6.1: internet
  • 1.3.6.1.2: mgmt
  • 1.3.6.1.2.1: mib-2, mib
  • 1.3.6.1.2.1.10: transmission
  • 1.3.6.1.2.1.10.273: TED-MIB, tedMIB
  • 1.3.6.1.2.1.10.273.1: tedObjects
  • 1.3.6.1.2.1.10.273.1.1: tedTable
  • 1.3.6.1.2.1.10.273.1.1.1: tedEntry
  • 1.3.6.1.2.1.10.273.1.1.1.3: tedRemoteRouterId

Source records

This object indicates the router at the remote end of the link from the originating router. If OSPF is used to advertise LSA, this represents a Link ID in the Link TLV. If IS-IS is used, this represents a neighbor System ID defined in RFC 5305. Otherwise, this represents zero.

Status in source: current.

Names: tedRemoteRouterId

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "tedRemoteRouterId",
    "OBJECT-TYPE",
    "SYNTAX",
    "TedRouterIdTC",
    "MAX-ACCESS",
    "not-accessible",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"This object indicates the router at the remote end of the link from the originating router. If OSPF is used to advertise LSA, this represents a Link ID in the Link TLV. If IS-IS is used, this represents a neighbor System ID defined in RFC 5305. Otherwise, this represents zero.\"",
    "REFERENCE",
    "\"OSPF Version 2, RFC 2328, Appendix C.1 OSPF for IPv6, RFC 5340, Appendix C.1 ISO10589, Section 7.1\"",
    "::=",
    "{",
    "tedEntry",
    "3",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "TedRouterIdTC"
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "This object indicates the router at the remote end of the link from the originating router. If OSPF is used to advertise LSA, this represents a Link ID in the Link TLV. If IS-IS is used, this represents a neighbor System ID defined in RFC 5305. Otherwise, this represents zero."
    ],
    [
      "REFERENCE",
      "OSPF Version 2, RFC 2328, Appendix C.1 OSPF for IPv6, RFC 5340, Appendix C.1 ISO10589, Section 7.1"
    ],
    null,
    null,
    null
  ]
}
  • RFC Editor · RFC 6825 · RFC errata · Publisher's source file · Archived source file
    Source location: TED-MIB::tedRemoteRouterId.
    Source version and references

    Downloaded: 2026-10-19T00:23:22.078502+00:00. SHA-256: 26dea34d77bbd58cefbf1ae28b49847656226313b7daa5df4d68bc582dbf4f88

    {'kind': 'OBJECT-TYPE', 'details': {'module': 'TED-MIB', 'imports': {'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowPointer'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'Integer32', 'Unsigned32', 'transmission', 'NOTIFICATION-TYPE'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP'], 'FLOAT-TC-MIB': ['Float32TC'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType'], 'IANA-GMPLS-TC-MIB': ['IANAGmplsLSPEncodingTypeTC', 'IANAGmplsSwitchingTypeTC']}, 'document': {'date': ['January 2013'], 'title': ['Traffic Engineering Database Management Information Base in Support of MPLS-TE/GMPLS'], 'stream': ['IETF'], 'current-status': ['PROPOSED STANDARD'], 'publication-status': ['PROPOSED STANDARD']}, 'smi_kind': 'OBJECT-TYPE', 'definition': 'tedRemoteRouterId OBJECT-TYPE\n       SYNTAX       TedRouterIdTC\n       MAX-ACCESS   not-accessible\n       STATUS       current\n       DESCRIPTION\n        "This object indicates the router at the remote end of the link\n        from the originating router.  If OSPF is used to advertise LSA,\n        this represents a Link ID in the Link TLV.  If IS-IS is used,\n        this represents a neighbor System ID defined in RFC 5305.\n        Otherwise, this represents zero."\n       REFERENCE\n         "OSPF Version 2, RFC 2328, Appendix C.1\n           OSPF for IPv6, RFC 5340, Appendix C.1\n           ISO10589, Section 7.1"\n   ::= { tedEntry 3 }', 'errata_url': 'https://www.rfc-editor.org/errata/rfc6825', 'syntax_tree': [['row', 'TedRouterIdTC'], None, ['MaxAccessPart', 'not-accessible'], ['Status', 'current'], ['DESCRIPTION', 'This object indicates the router at the remote end of the link from the originating router. If OSPF is used to advertise LSA, this represents a Link ID in the Link TLV. If IS-IS is used, this represents a neighbor System ID defined in RFC 5305. Otherwise, this represents zero.'], ['REFERENCE', 'OSPF Version 2, RFC 2328, Appendix C.1 OSPF for IPv6, RFC 5340, Appendix C.1 ISO10589, Section 7.1'], None, None, None], 'source_encoding': 'utf-8-sig'}, 'parser_version': 'mib-4-q1'}

First Registration Authority (inferred from ancestor 1.3.6)

Defense Communication Agency

Current Registration Authority (inferred from ancestor 1.3.6.1.2)

Internet Assigned Numbers Authority

Siblings (26)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.2.1.10.273.1.1.1.1 tedLinkInformationSource00
1.3.6.1.2.1.10.273.1.1.1.2 tedLocalRouterId00
1.3.6.1.2.1.10.273.1.1.1.4 tedLinkIndex00
1.3.6.1.2.1.10.273.1.1.1.5 tedLinkInformationData00
1.3.6.1.2.1.10.273.1.1.1.6 tedLinkState00
1.3.6.1.2.1.10.273.1.1.1.7 tedAreaId00
1.3.6.1.2.1.10.273.1.1.1.8 tedLinkType00
1.3.6.1.2.1.10.273.1.1.1.9 tedTeRouterIdAddrType00
1.3.6.1.2.1.10.273.1.1.1.10 tedTeRouterIdAddr00
1.3.6.1.2.1.10.273.1.1.1.11 tedLinkIdAddrType00
1.3.6.1.2.1.10.273.1.1.1.12 tedLinkIdAddr00
1.3.6.1.2.1.10.273.1.1.1.13 tedMetric00
1.3.6.1.2.1.10.273.1.1.1.14 tedMaxBandwidth00
1.3.6.1.2.1.10.273.1.1.1.15 tedMaxReservableBandwidth00
1.3.6.1.2.1.10.273.1.1.1.16 tedUnreservedBandwidthPri000
1.3.6.1.2.1.10.273.1.1.1.17 tedUnreservedBandwidthPri100
1.3.6.1.2.1.10.273.1.1.1.18 tedUnreservedBandwidthPri200
1.3.6.1.2.1.10.273.1.1.1.19 tedUnreservedBandwidthPri300
1.3.6.1.2.1.10.273.1.1.1.20 tedUnreservedBandwidthPri400
1.3.6.1.2.1.10.273.1.1.1.21 tedUnreservedBandwidthPri500
1.3.6.1.2.1.10.273.1.1.1.22 tedUnreservedBandwidthPri600
1.3.6.1.2.1.10.273.1.1.1.23 tedUnreservedBandwidthPri700
1.3.6.1.2.1.10.273.1.1.1.24 tedAdministrativeGroup00
1.3.6.1.2.1.10.273.1.1.1.25 tedLocalId00
1.3.6.1.2.1.10.273.1.1.1.26 tedRemoteId00
1.3.6.1.2.1.10.273.1.1.1.27 tedLinkProtectionType00